[setting]

'晴
Sunny=Sun

'晴间多云
CloudyLightPartly=CloudyLightPartly

'多云间晴
CloudyPartly=CloudyPartly

'多云
CloudyMostly=CloudyMostly

'热
SunnyHot=Sun

'阴
Cloudy=Many Clouds

'小雨
RainLight=RainLight

'雨
Rain=Rain

'大雨
RainHeavy=RainHeavy

'小阵雨
ShowerLight=RainLight

'阵雨-风雨
Shower=Rain

'大阵雨
ShowerHeavy=Lightening

'小雷雨
LighteningLight=LighteningLight

'雷雨
Lightening=Lightening

'雷暴(大雷雨)
Thunderstorms=Thunderstorms

'小冰雨
RainIcyLight=Snowy Rain

'冰雨加雪(中冰雨)
RainIcy=Snowy Rain

'大冰雨
RainIcyHeavy=Snowy Rain

'雨加雪
SnowRainMix=Snowy Rain

'小雪
SnowLight=SnowLight

'雪
Snow=Snow

'雪花
Snowflakes=Flurries

'大雪
SnowHeavy=SnowHeavy

'风雪
SnowWindy=Flurries

'冰雹
Hail=Hail

'尘
Dust=Smoke

'雾
Fog=Fog

'薄雾
Haze=Haze

'烟
Smoke=Smoke

'风
Windy=Wind

'寒冷
Frigid=Ice

'多云（晚上）
Night_CloudyMostly=Night_CloudyMostly

'少云（晚上）
Night_CloudyPartly=Night_CloudyPartly

'薄云（晚上）
Night_CloudyLightPartly=Night_CloudyLightPartly

'无云（晚上）
Night_Clear=Night_Clear

'雨（晚上）
Night_Rain=Night_Rain

'雪（晚上）
Night_Snow=Night_Snow

'雷雨（晚上）
Night_Thunderstorms=Night_Thunderstorms

'无
NA=None
